<?xml version="1.0" encoding="UTF-8"?>
<material>
  <id type="integer">85538</id>
  <name>Scharfkant gefräst – RAL 9007 | Graualuminium</name>
  <manufacturer-name>Tschopp Holzbau AG</manufacturer-name>
  <product-line-name>BRESTA® Scharfkant gefräst | RAL Farben</product-line-name>
  <width type="float">1200.0</width>
  <height type="float">1200.0</height>
  <image-ls-height type="float">260.0</image-ls-height>
  <image-ls-width type="float">1200.0</image-ls-width>
  <image-qs-height type="float">1200.0</image-qs-height>
  <image-qs-width type="float">260.0</image-qs-width>
  <materialcode></materialcode>
  <materialgewicht nil="true"/>
  <materialgewicht-unit>Einheit</materialgewicht-unit>
  <warmeleitfahigkeit></warmeleitfahigkeit>
  <uwert></uwert>
  <brandkennziffer></brandkennziffer>
  <r-wert></r-wert>
  <lrv-wert></lrv-wert>
  <frost-tausalz-cdf></frost-tausalz-cdf>
  <ausfuehrung></ausfuehrung>
  <vorsatzdicke></vorsatzdicke>
  <fase></fase>
  <qualitaet></qualitaet>
  <din></din>
  <masstoleranz-lb></masstoleranz-lb>
  <diff-reflection nil="true"/>
  <embodied-carbon nil="true"/>
  <acoustic-absorption nil="true"/>
  <iso nil="true"/>
  <certificates nil="true"/>
  <lightfastness nil="true"/>
  <producer-code nil="true"/>
  <reserve-4 nil="true"/>
  <reserve-5 nil="true"/>
  <reserve-6 nil="true"/>
  <reserve-7 nil="true"/>
  <reserve-8 nil="true"/>
  <reserve-9 nil="true"/>
  <kennwerte-info nil="true"/>
  <info nil="true"/>
  <max-lange-l nil="true"/>
  <max-lange-b nil="true"/>
  <max-lange-d nil="true"/>
  <min-lange-l nil="true"/>
  <min-lange-b nil="true"/>
  <min-lange-d nil="true"/>
  <color>
    <hex>#a8aaab</hex>
    <name>Grjis</name>
  </color>
  <product-line>
    <linktip>https://www.tschopp-holzbau.ch/1/bresta</linktip>
    <description>BRESTA® verbindet Ökologie mit moderner Architektur. Das natürliche Massivholzsystem kommt ohne Leim und Metall aus und ist in der Anwendung sehr vielseitig. Sie können für Ihre Wände, Decken, Böden und Dächer aus verschiedenen Oberflächen und Brettprofilen wählen.</description>
  </product-line>
  <purposes type="array">
    <purpose>
      <name>Binnen</name>
    </purpose>
  </purposes>
  <archives type="array">
    <archive>
      <name>Label Schweizer Holz</name>
      <shortname>Schweizer Holz</shortname>
      <logo-file-name>Logo-32x32-px_2_1_.png</logo-file-name>
      <logo-content-type>image/png</logo-content-type>
    </archive>
  </archives>
  <countries type="array">
    <country>
      <name>Liechtenstein</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Norway</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Germany</name>
      <continent>a_to_z</continent>
    </country>
    <country>
      <name>Switzerland</name>
      <continent>a_to_z</continent>
    </country>
  </countries>
  <classifications type="array">
    <classification>
      <name>C 4.1 Suspended slabs</name>
      <classification-group>
        <name>eBKP</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcSlab</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
    <classification>
      <name>IfcCovering</name>
      <classification-group>
        <name>IFC</name>
      </classification-group>
    </classification>
  </classifications>
  <header>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2025</header>
  <image-file-name>mtex_85538.jpg</image-file-name>
  <image-ls-file-name>mtex_85538_ls.jpg</image-ls-file-name>
  <image-qs-file-name>mtex_85538_qs.jpg</image-qs-file-name>
  <material-type>Hout</material-type>
  <material-subtype>Houtmassiefbouw</material-subtype>
  <product-line-url>https://mtextur-master.renuoapp.ch/search?country=lv&amp;manufacturer=Tschopp+Holzbau+AG&amp;product_line=BRESTA%C2%AE+Scharfkant+gefr%C3%A4st+%7C+RAL+Farben</product-line-url>
  <render-picture-file-name nil="true"/>
  <image-med-file-name>mtex_med_85538.jpg</image-med-file-name>
  <image-ls-med-file-name>mtex_med_85538_ls.jpg</image-ls-med-file-name>
  <image-qs-med-file-name>mtex_med_85538_qs.jpg</image-qs-med-file-name>
  <image-map-bump nil="true"/>
  <image-map-bump-med nil="true"/>
  <image-map-displacement nil="true"/>
  <image-map-displacement-med nil="true"/>
  <image-map-reflexion nil="true"/>
  <image-map-reflexion-med nil="true"/>
  <image-map-diffuse nil="true"/>
  <image-map-diffuse-med nil="true"/>
  <image-map-transparency nil="true"/>
  <image-map-transparency-med nil="true"/>
  <image-map-specularity nil="true"/>
  <image-map-specularity-med nil="true"/>
  <image-map-ambient-occlusion nil="true"/>
  <image-map-ambient-occlusion-med nil="true"/>
  <image-map-normal nil="true"/>
  <image-map-normal-med nil="true"/>
  <dxf-dwg nil="true"/>
  <ifc nil="true"/>
  <planung-ausführung nil="true"/>
  <weitere-dokumente nil="true"/>
  <manufacturer-url>https://mtextur-master.renuoapp.ch/search?country=lv&amp;manufacturer=Tschopp+Holzbau+AG</manufacturer-url>
  <manufacturer-email>info@tschopp-holzbau.ch</manufacturer-email>
  <material-url>https://mtextur-master.renuoapp.ch/materials/85538?country=lv</material-url>
  <image-size>762 KB</image-size>
  <image-ls-size>181 KB</image-ls-size>
  <image-qs-size>168 KB</image-qs-size>
  <image-med-size>147 KB</image-med-size>
  <image-ls-med-size>22,4 KB</image-ls-med-size>
  <image-qs-med-size>11,3 KB</image-qs-med-size>
  <copyright>mtextur | www.mtextur.com | De texturen-database van echte bouwmaterialen voor architectuur, design, CAD &amp; BIM | © 2006 – 2025</copyright>
  <hinweise-bitte-lesen>Belangrijke juridische informatie over het gebruik van de mtexture-database. In de mtextur-database vindt u een selectie van kwalitatieve gedigitaliseerde materialen. Deze zijn ingedeeld naar materiaalsoort en subtype, kleur, toepassingsgebied, fabrikant en productlijn. De patroon- en kleurnauwkeurigheid van de texturen kan niet worden gegarandeerd. Contacteer de betreffende fabrikanten voor bindende monsters. Zij verstrekken u graag de nodige informatie. De informatie in de mtextur-database is naar beste vermogen samengesteld en getest. Toch zijn fouten niet volledig uitgesloten. De uitgever h2c GmbH en de respectievelijke fabrikanten en distributeurs zijn niet aansprakelijk voor eventueel onjuiste informatie en de gevolgen daarvan, tenzij h2c GmbH aantoonbaar opzettelijk handelt. Het werk (mtextur) is in al zijn onderdelen auteursrechtelijk beschermd. Alle rechten voorbehouden, inclusief reproductie, vertaling, microfilm, opslag en verwerking in elektronische systemen. Dit geldt met name voor duplicatie en gebruik in andere databanken of op gegevensdragers en voor het beschikbaar stellen van de gegevens op een externe server of gegevensdrager buiten de mtextuurdatabank. Bijna alle fabrikanten- en productnamen die in de database worden behandeld, zijn ook gedeponeerde handelsmerken en moeten als zodanig worden behandeld. Verder gebruik buiten het beoogde doel is alleen mogelijk met uitdrukkelijke toestemming van de uitgeverij h2c GmbH. Inbreuken zullen strafrechtelijk worden vervolgd. De plaats van jurisdictie is Zürich, Zwitserland.</hinweise-bitte-lesen>
</material>
